/*	FinScooter First Scooting expertised company in Finland *
*															*
*	FinScooter.com											*
*															*
*	Design: 		KWD										*
*	Production:		Markku Pitkänen							*
*															*
*************************************************************/

*{margin:0px;padding:0px;}
    body{width:100%;background-image:url('../images/pool.png');background-repeat:no-repeat;background-position:center top;background-color:d7d7d7;font-family: Arial; font-size: 14px;}
    h1{font-weight: bold;font-size: 16px;margin-bottom:5px; color:#000;}
    h3{font-weight: bold;font-size: 16px;margin-bottom:5px; color:#000;}
    p{margin-top:10px;margin-bottom:20px;font-size: 13px;}
    fieldset{border:none;}
    a{
    	color:#FF0000;
    	font-size:13px;
    	font-weight:bold;
    	text-decoration:none
    }
    a:hover{
    	color:#FF3366;
    }
    div#login a:active{
    	color:#FF3366;
    }
    div#header{position:relative;top:0px;left:0;height:175px;width:960px;margin:0 auto;}
    div#headerBG{position:absolute;top:0px;left:-130px;height:255px;width:1071px;background-image:url('../images/headerBg.png');background-repeat:no-repeat;background-position:left bottom;z-index:0;z-index:0;}
    div#logo{position:absolute;top:12px;left:175px;width:150px;height:145px;cursor:pointer;background-image:url('../images/logo_round.png');background-repeat:no-repeat;background-position:left bottom;z-index:0;}
    div#logo a{display:block;width:150px;height:145px;}
    div#site{position:relative;display:block;top:70px;left:370px;width:250px;height:38px;cursor:pointer;background-image:url('../images/finScooter.png');background-repeat:no-repeat;background-position:left bottom;z-index:0;}
    div#site a{display:block;width:250px;height:38px;}
    div#fsShop{position:absolute;top:70px;left:650px;width:100px;height:43px;background-image:url('../images/shoptext.png');background-repeat:no-repeat;background-position:left;}
    div#toShop{position:absolute;top:65px;right:-10px;}
    div#fiLang{display:block;left:980px;position:absolute;top:140px;width:40px;height:25px;}
    div#enLang{display:block;left:1030px;position:absolute;top:140px;width:40px;height:25px;}
    div#wrapper{position:relative;top:0px;width:960px;margin-left:auto;margin-right:auto;}
    div#left{position:absolute;top:0px;left:0px;width:230px;}
    div#menu{position:relative;top:0px;left:0px;
    }
    #menu ul{
    list-style:none;
    }
    #menu li {
    display: block;
    cursor:pointer;
    background: #333;
    color: #fff;	
    text-align: left;
    font-size: 14px;
    margin-top: -1px;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
    border-bottom: 2px solid #fff;
	}
	#menu ul li:first-child {    
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	}
	#menu ul li:last-child { 
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom: none;
	}
	#menu ul li a{
    color: #fff;
    display:block;
    }
    #menu li:hover {
    background: #CC3333;
    color: #fff;
    }
    div#login{
    position:relative;
    color:#666666;
    top:30px;left:0px;
    width:215px;
    padding-top: 25px;
    padding-left: 15px;
    padding-bottom: 35px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color:#fff;
    }
    #login ul{
    list-style:none;
    margin-top: 10px;
    }
    div#search{
    position:relative;
    color:#666666;
    margin-top:20px;left:0px;
    width:215px;
    padding-top: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color:#fff;
    }
    div#categories{
    position:realtive;
    color:#666666;
    margin-top:20px;left:0px;
    margin-bottom:20px;
    width:215px;
    max-height: 1370px;
    overflow-x:auto;
    padding-top: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color:#fff;
    }
    #categories p{
    margin-top:5px;margin-bottom:5px;
    }
    .inputbox{
    color:#666666;
    width:178px;
    height:40px;
    font-size: 12px;
    padding-left: 10px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #747474;
    background-color:#ddd;
    }
    .searchbox{
    color:#666666;
    min-width:120px;
    height:40px;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #747474;
    background-color:#ddd;
    }
    #uiInputText{
    color:#666666;
    min-width:140px;
    height:40px;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color:#ddd;
    }
    #uiInputSelect{
    display: inline-block;
    color:#666666;
    min-width:140px;
    
    font-size: 12px;
    background-color:#ddd;
    }
    .button{
	display: none;
    }
    .submitButton{
    display: inline-block;
    width: 100px;
    height: 23px;
    padding-top:7px;
    font-size:12px;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:none;
    background-image:url('../images/signinBtn.png');background-repeat:repeat-x;
    cursor:pointer;
    font-weight:normal;
    }
    .searchButton{
    display: inline-block;
    margin-left: 5px;
    width: 58px;
    height: 23px;
    padding-top:7px;
    font-size:12px;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:none;
    background-image:url('../images/signinBtn.png');background-repeat:repeat-x;
    cursor:pointer;
    font-weight:normal;
    }
    .uiButton{
    display: inline-block;
    margin-left: 5px;
    min-width: 58px;
    height: 23px;
    padding-top:7px;
    padding-left:5px;
    padding-right:5px;
    font-size:12px;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:none;
    background-image:url('../images/signinBtn.png');background-repeat:repeat-x;
    cursor:pointer;
    font-weight:normal;
    }
    .submitButton:hover,.searchButton:hover,.uiButton:hover{
    background-image:url('../images/signinBtnLight.png');background-repeat:repeat-x;
    }
    .submitButton:active,.searchButton:active,.uiButton:active{
    background-image:url('../images/signinBtnDark.png');background-repeat:repeat-x;
    }
    div#login li a{
    	font-size:12px;
    }
    #modlgn_remember{
    width:12px;
    height:12px;
    border: none;
    margin-left: 12px;
    }
    div#center{position:absolute;top:0px;left:240px;right:600px;width:710px;}
    div#imageHolder{
    position:relative;
    top:0px;left:0px;
    width:470;height:228px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image:url('../images/scootjam.png');background-repeat:no-repeat;background-position:center center;
	}
	
	div#slider{
    position:relative;
    top:0px;left:0px;
    width:710;height:228px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image:url('../images/02.png');background-repeat:no-repeat;background-position:center center;
	}
	
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:710px;
		height:228px;
		-webkit-border-top-left-radius: 10px;
    	-webkit-border-top-right-radius: 10px;
    	-moz-border-radius-topleft: 10px;
    	-moz-border-radius-topright: 10px;
    	border-top-left-radius: 10px;
    	border-top-right-radius: 10px;
		overflow:hidden; 
		}	
	
    div#content{
    position:relative;
    top:0px;left:0px;
    margin-bottom:15px;
    width:695px;
    padding-top: 25px;
    padding-left: 15px;
    padding-bottom: 35px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color:#fff;
    overflow-y:auto;
    }
    #shopping{
    position:relative;
    margin-right: 10px;
    margin-top: -25px;
    float: right;
    }
    .product p{
    margin-top:5px;margin-bottom:5px;
    }
    .selectionList p{
    margin-top:5px;margin-bottom:5px;
    }
    div#right{position:absolute;top:0px;right:0px;left:730px; width:230px;font-size: 12px;}
    div#question{position:relative;
    top:0px;left:0px;
    width:215px;
    padding-top: 25px;
    padding-left: 15px;
    padding-bottom: 35px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-bottom: 10px;
    border-bottom: 10px;
    background-color:#fff;}
    div#shop{position:relative;
    top:10px;left:0px;
    width:215px;
    padding-top: 25px;
    padding-left: 15px;
    padding-bottom: 35px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-bottom: 10px;
    border-bottom: 10px;
    background-color:#fff;}
    div#follow{position:relative;top:25px;
    }
